@charset "UTF-8";
/* =========================
base
========================= */
body {
  color: #43342c;
  font-family: "biz-udpgothic", sans-serif;
  font-weight: 400; /* R-400 ,B-700 */
  font-size: clamp(15px, 1.95vw, 18px);
  line-height: 1.66;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  position: relative;
}
body.menu-open {
  overflow: hidden;
  height: 100vh;
}
.biz_go {
  font-family: "biz-udpgothic", sans-serif;
  font-weight: 400; /* R-400 ,B-700 */
}
.gre_mvb {
  font-family: "grenadine-mvb", sans-serif;
  font-weight: 300; /* R-300 ,m-400 */
  font-style: normal;
}
.fw_3,
.gre_mvb .fw_r {
  font-weight: 300;
}
.fw_4,
.biz_go .fw_r,
.gre_mvb .fw_m {
  font-weight: 400;
}
.fw_7,
.biz_go .fw_b {
  font-weight: 700;
}
img {
  width: 100%;
  height: auto;
  display: block;
}
a {
  color: inherit;
  text-decoration: none;
}
.inner-1100 {
  width: min(100% - 40px, 1100px);
  margin: 0 auto;
}
/* =========================
header
========================= */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 158px;
  padding: 40px 3.1%;
  background: #fff;
  z-index: 90;

  box-sizing: border-box;

  transition:
    height 0.4s ease,
    padding 0.4s ease,
    background 0.4s ease;
}
.header__inner {
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo {
  width: 112px;
  transition: 0.4s;
}
.header__shop {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 32px;
  letter-spacing: 0.15em;
  white-space: nowrap;
}
.header__right {
  display: flex;
  align-items: center;
  gap: 50px;
}
.header__right.sp {
  display: none;
}

.header__right.pc::after {
  content: "";
  width: 40px;
  height: 40px;
}
.header__icon {
  width: 42px;
  transition: 0.4s;
}
.wrapper {
  padding-top: 180px;
}
/* ---------------------
scroll
----------------------- */
.header.is-scroll {
  height: 90px;
  padding-top: 16px;
  padding-bottom: 16px;
}
.header.is-scroll .header__logo {
  width: 85px;
}
.header.is-scroll .header__shop {
  font-size: 24px;
}
.header.is-scroll .header__icon {
  width: 28px;
}
/* ---------------------
hamburger
----------------------- */
.header__btn {
  position: fixed;
  top: 58px;
  right: 3.1%;
  width: 40px;
  height: 40px;
  border: 0;
  background: transparent;
  cursor: pointer;
  padding: 0;
  z-index: 120;
  transition: 0.4s;
}
.header.is-scroll .header__btn {
  top: 25px;
}
.header__btn span {
  position: absolute;
  left: 50%;
  width: 40px;
  height: 3px;
  background: #43342c;
  border-radius: 999px;
  transition:
    transform 0.4s,
    opacity 0.4s,
    top 0.4s;
  transform: translateX(-50%);
}
.header__btn span:nth-child(1) {
  top: 9px;
}
.header__btn span:nth-child(2) {
  top: 18px;
}
.header__btn span:nth-child(3) {
  top: 27px;
}
/* open */

.header__btn.is-open span:nth-child(1) {
  top: 18px;
  transform: translateX(-50%) rotate(28deg);
}
.header__btn.is-open span:nth-child(2) {
  opacity: 0;
}
.header__btn.is-open span:nth-child(3) {
  top: 18px;
  transform: translateX(-50%) rotate(-28deg);
}
/* ---------------------
menu
----------------------- */
.menu {
  position: fixed;
  inset: 0;
  z-index: 100;
  background: rgba(254, 253, 247, 0.9);
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}
.menu.is-open {
  opacity: 1;
  visibility: visible;
}
.menu__inner {
  width: 100%;
  height: 100%;
  padding-top: 120px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.menu__logo {
  width: 202px;
}
.menu__list {
  margin-top: 105px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4.6em;
}

.menu__list a {
  font-size: 27px;
  line-height: 1.11;
  letter-spacing: 0;
}
main {
  overflow-x: clip;
  background-color: #fefdf7;
}
/* =========================
mv
========================= */
.mv {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 53.63vw;
  max-height: 100vh;
  min-height: 690px;
  z-index: -1;
}
.mv__inner {
  width: 100%;
  height: 100%;
  height: 115%;

  will-change: transform;
  transition: transform 0.05s linear;
}
.mv__inner > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.mv__txt {
  width: 30%;
  max-width: 360px;
  min-width: 120px;
  position: absolute;
  right: 11%;
  top: 50%;
  transform: translateY(-32%);
  color: #fff;
}

/* =========================
コンテンツ
========================= */
.top-content {
  position: relative;
  z-index: 2;
  margin-top: 100vh;
  background: #fefdf7;
}
/* =========================
about
========================= */
.about {
  padding: 70px 0 145px;
}
.about .inner-1100 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 80px;
}

.about__img {
  width: calc(100% - 390px);
  max-width: 660px;
}
.about__txt {
  flex-shrink: 0;
  width: 350px;
  position: relative;
}
.about__txt::before {
  content: "";
  display: block;
  width: 78%;
  max-width: 270px;
  aspect-ratio: 135 / 127;
  margin-bottom: 20px;
  background: url("https://nyunew-betsukai.com/nyunew_base/imgs/index/hokkaido.svg") no-repeat center / contain;
}
.about__txt .about__txt-ttl {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.66;
  letter-spacing: 0.1em;
  margin-bottom: 1em;
}
.about__txt p {
  font-size: clamp(17px, 2.21vw, 20px);
  line-height: 1.75;
}
.about__txt p:not(:last-child) {
  margin-bottom: 1.75em;
}

/* =========================
products
========================= */
#products {
  scroll-margin-top: 90px;
}
.products {
  padding: 0 0 145px;
}
.products .products__ttl {
  font-size: 23px;
  font-weight: 700;
  line-height: 1.52;
  letter-spacing: 0.05em;
  margin-bottom: 12px;
}
.products__list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 5%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.products__item {
  width: 30%;
}
.products__img {
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background: #ddd;
}
.products__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.products__list li:hover .products__img img {
  scale: 1.1;
}
.products__name {
  font-size: clamp(17px, 2.21vw, 20px);
  line-height: 1.4;
  margin-top: 24px;
}

.products__price {
  font-size: clamp(17px, 2.21vw, 20px);
  line-height: 1.4;
  margin-top: 1em;
}
/* =========================
footer
========================= */
.footer {
  background: #94b428;
  color: #fff;
  padding: 80px 0 40px;
}
.footer a {
  color: inherit;
  text-decoration: none;
}
.footer__inner {
  width: min(100% - 40px, 1500px);
  margin: 0 auto;
  position: relative;
}
.footer__cont {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}
.footer__flex {
  display: flex;
  justify-content: space-between;
  /* gap: min(12.13vw, 194px); */
  width: 76.92%;
  max-width: 1000px;
}
.footer__left {
  width: 35%;
  max-width: 336px;
}
.footer__logo {
  display: block;
  width: 90%;
  max-width: 160px;
  margin-bottom: 40px;
}
.footer__address {
  font-size: clamp(14px, 1.82vw, 18px);
  line-height: 1.38;
  letter-spacing: 0.05em;
}
.footer__address span {
  display: inline-block;
}

/* ----------------------
nav
------------------------- */
.footer__navWrap {
  display: flex;
  justify-content: space-between;
  width: 65%;
  max-width: 500px;
}
.footer__ttl {
  margin: 0;
  font-size: clamp(18px, 2.34vw, 23px);
  font-weight: 400;
  letter-spacing: 0.05em;
}

.footer__list {
  margin: 10px 0 0;
  padding: 0;
  list-style: none;
}

.footer__list li + li {
  margin-top: 18px;
}

.footer__list a {
  font-size: clamp(14px, 1.82vw, 18px);
  line-height: 1.66;
  letter-spacing: 0;
}
/* ----------------------
bottom
------------------------- */
.footer__bottom {
  position: absolute;
  right: 0;
  bottom: 0;

  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 12px;
}

.footer__bottom a {
  font-size: clamp(14px, 1.82vw, 18px);
  line-height: 1.66;
}

/* hover */
.footer a {
  transition: opacity 0.3s;
}

.footer a:hover {
  opacity: 0.7;
}

/* =========================
privacy,law
========================= */
#privacy,
#law {
  color: #43342c;
  font-family: "biz-udpgothic", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.66;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";

  padding: 180px 0;
  width: 90%;
  max-width: 1100px;
  background-color: #fefdf7;
}

/* =========================
sp
========================= */

@media screen and (max-width: 768px) {
  /* =========================
	header
	========================= */
  .header {
    height: 80px;
    padding: 20px 3.1%;
  }
  .header.is-scroll {
    height: 80px;
    padding: 20px 3.1%;
  }
  .header__logo,
  .header.is-scroll .header__logo {
    max-width: 90px;
    width: 20%;
  }

  .header__shop,
  .header.is-scroll .header__shop {
    font-size: 16px;
  }
  .header__right.pc {
    display: none;
  }
  .header__right.sp {
    display: flex;
  }
  .header__right {
    gap: 18px;
    padding-top: 4.2em;
  }
  .header__icon,
  #baseMenu > ul > li a {
    width: 26px;
  }

  .header__btn,
  .header.is-scroll .header__btn {
    top: 20px;
  }
  /* --------------------
	menu
	----------------------- */
  .menu__logo {
    width: 130px;
  }
  .menu__list {
    margin-top: 60px;
    gap: 48px;
  }
  .menu__list a {
    font-size: 22px;
  }
  /* =========================
	mv
	========================= */
  .mv {
    height: 89.84vw;
    max-height: 690px;
    min-height: 336px;
  }
  /* =========================
	コンテンツ
	========================= */
  .top-content {
    margin-top: clamp(336px, 89.84vw, 690px);
  }
  /* =========================
	about
	========================= */
  .about {
    padding: 80px 0;
  }
  .about .inner-1100 {
    flex-direction: column-reverse;
    align-items: center;
    gap: 40px;
  }
  .about__img {
    width: 100%;
  }
  .about__txt {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .about__txt::before {
    width: 60%;
  }
  .about__txt .about__txt-ttl {
    font-size: clamp(22px, 5.87vw, 28px);
  }
  /* =========================
	products
	========================= */
  .products__list {
    justify-content: space-between;
    gap: 40px 0;
  }
  .products__list li {
    width: 48%;
  }
  /* =========================
	footer
	========================= */
  .footer {
    padding: 60px 0 30px;
  }
  .footer__cont {
    margin-bottom: 40px;
  }
  .footer__flex {
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0 auto;
  }
  .footer__left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 30px;
  }
  .footer__logo {
    width: 45%;
  }
  .footer__navWrap {
    width: 100%;
    max-width: 334px;
  }
  .footer__address {
    text-align: center;
  }
  .footer__address-head {
    margin-right: 1em;
  }

  .footer__bottom {
    position: static;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
  }

  .footer__bottom a {
    font-size: 12px;
  }
}
@media screen and (max-width: 500px) {
  .products__name {
    font-size: clamp(14px, 3.4vw, 17px);
  }
}
@media screen and (max-width: 375px) {
  .products__list {
    flex-direction: column;
  }

  .products__list li {
    width: 100%;
  }
  .footer__navWrap {
    text-align: center;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  .footer__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 220px;
    gap: 1em;
  }
  .footer__list li {
    text-align: left;
    margin: 0;
  }
  .footer__list li + li {
    margin: 0;
  }
}
